import React from "react";
import { StatusMessage } from "./StatusMessage";

export default ({ link, title, health, data }) => (
  <a className="tile" href={link}>
    <span className="tile__title">{title}</span>
    <StatusMessage health={health} />
    {data ? <span className="tile__data">{data}</span> : null}
  </a>
);
